Glanced
Glanced

Universal search

Search across items, feeds, tags, and folders with intelligent ranking. Returns up to 20 results.

GET
/v1/search
AuthorizationBearer <token>

API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.

In: header

Query Parameters

q*Q

Search query string

Length1 <= length <= 128

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/search?q=string"
{  "data": [    {      "type": "article",      "data": {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "title": "string",        "item_type": "article",        "summary": "string",        "published_at": "2019-08-24T14:15:22Z",        "is_read": false,        "is_saved": false,        "media_url": "string",        "canonical_url": "string",        "feeds": [          {            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",            "title": "string",            "source_type": "feed",            "website": "string"          }        ]      }    }  ]}

How is this guide?